* {
  margin: 0;
  padding: 0;
}

.clearfix:after,
.clearfix:before {
  display: table;
  line-height: 0;
  content: '';
}
.clearfix:after {
  clear: both;
}
.placeholder {
  color: rgb(12, 11, 11);
}
.banner-cloudapp {
  background: url(../images/banner_01.jpg) center center no-repeat;
}
.banner-cps {
  background: url(../images/banner_01.jpg) center center no-repeat;
}
.banner-trust {
  background: url(../images/banner_01.jpg) center center no-repeat;
}

.banner-engine {
  height: 650px;
  position: relative;
  overflow: hidden;
}
.banner-engine .banner-ul {
  position: relative;
  width: 100%;
  height: 650px;
}

.banner-engine .banner-link-button {
  display: inline-block;
  border: 1px solid #fff;
  width: 160px;
  height: 44px;
  line-height: 42px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.banner-engine .banner-link-button:hover {
  background: #fff;
  color: #333;
  border: 1px solid #fff;
}
.banner-ul li {
  display: none;
  height: 100%;
  width: 100%;
  float: left;
}
.banner-engine .banner-ul li {
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 100%;
  float: left;
}
.banner-engine .banner-ul li:first-child {
  z-index: initial;
}

.banner-point {
  display: none;
  position: absolute;
  bottom: 55px;
  left: 0;
  width: 100%;
  height: 18px;
  line-height: 18px;
  z-index: 999;
}
.banner-engine .banner-point {
  display: block;
}

.slider-main {
  display: none;
  position: relative;
  margin: 0 auto;
  min-width: 1200px;
  max-width: 1200px;
}
.banner-engine .slider-main {
  display: block;
}
.banner-area {
  width: 100%;
  z-index: 99;
  text-align: center;
  position: absolute;
  bottom: 0;
}
.banner-area li {
  margin: 0 2px;
  display: inline-block;
  width: 35px;
  height: 10px;
  background: url(../images/1.png) no-repeat;
}
.banner-area li.active {
  background: url(../images/222.png) no-repeat;
}
.nav {
  position: absolute;
  top: 17px;
  left: 630px;
}

.topleft div img {
  vertical-align: bottom;
}

.topleft span h5 {
  display: inline-block;
  font-size: 26px;
  font-weight: normal;
  line-height: 40px;
  text-align: center;
  margin-bottom: 0;
  margin-top: 0;
}

.topleft span {
  display: inline-block;
  border-left: solid 1px #ffffff;
  padding-left: 24px;
  margin-left: 24px;
  margin-top: 20px;
  height: 40px;
  font-family: 'MicrosoftYaHei-Bold';
  color: #ffffff;
  line-height: 40px;
}

.topright {
  position: absolute;
  top: 45px;
  right: 70px;
  width: 120px;
  height: 20px;
  display: inline-block;
  font-family: 'MicrosoftYaHei';
  font-size: 14px;
  line-height: 18px;
  color: #ebebeb;
}

.topright a:nth-child(1) {
  display: inline-block;
  border-right: solid #ffffff 1px;
  padding-right: 10px;
  margin-right: 5px;

  height: 14px;
  line-height: 14px;
}
.topright a {
  color: #ebebeb;
}
.topright a:hover {
  text-decoration: underline;
  color: #ffffff;
}
.topleft {
  position: absolute;
  left: 10px;
  width: 600px;
  height: 60px;
  top: 20px;
}
.leftbottom {
  position: absolute;
  right: 0;
  bottom: 30px;
  width: 170px;
  height: 12px;
  font-family: MicrosoftYaHei;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #efefef;
}
.leftbottom i {
  color: #ffffff;
}
.sousuo {
  position: absolute;
  top: 36px;
  right: 20px;
  width: 35px;
  height: 36px;
  display: block;
}

ul,
li {
  margin: 0;
  padding: 0;
  font-style: normal;
}

.nav-bj {
  width: 1294px;
  position: absolute;
  box-sizing: border-box;
  top: 100px;
  left: 0;
  z-index: 1;
}
.nav-bj.style ul {
  background: none;
}
.nav-bj ul {
  height: 59px;
  /* background: rgba(0, 0, 0, 0.2) !important; */
  /* opacity: 0.3; */
  background: url(../images/矩形60拷贝.png);
  margin: 0 auto;

  list-style: none;
}

#nav li {
  display: inline-block;
  position: relative;
  width: 140px;
  padding-left: 40px;
}

#nav li a {
  display: inline-block;
  margin-left: 0 30px;
  padding: 1px;
  color: #f0f0f0;
  text-decoration: none;
  font-size: 16px;
  line-height: 56px;
  height: 59px;
  padding-top: 1px;
}
.nav-bj {
  box-sizing: border-box;
}
.nav-bj > ul {
  border-top: 1px solid #ffffff;
}
#nav li:hover .father {
  border-top: solid 2px #fff;
}
#nav li:hover ul {
  border-bottom: 1px solid #ffffff;
}

/* #nav li a:hover {
    background: #000000;

} */

#nav li > ul {
  position: absolute;
  top: 58px;
  width: 140px;
  left: 0px;
  height: 120px;
  display: none;
  background: none !important;
}

#nav li ul li {
  display: block;
  font-weight: normal;
  background: url(../images/矩形60拷贝.png);
}
#nav li ul li a:hover {
  font-weight: bold;
  text-decoration: underline;
}
#nav li ul li:hover .yuanquan {
  background: #fff;
}

#nav li ul li a {
  font-weight: normal;
  list-style-type: disc !important ;
  font-size: 14px;
  background: none !important;
 
}
#nav .father span {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: solid 1px #eeeeee;
  transform: translateX(-3px);
  margin-top: 28px;
}
#nav li:hover ul {
  display: block;
}

#nav li:hover .father {
  color: #fff;
  font-weight: bold;
  padding-top: 0;
}
.sousuo2 {
  border-radius: 20px;
  height: 40px;
  padding-left: 15px;
  border-color: #fff;
}
.input {
  position: absolute;
  top: 80px;
  right: 20px;
  z-index: 999999;
  display: none;
}
.sousuo3 {
  position: absolute;
  left: 130px;
  top: 2px;
  width: 36px;
  height: 36px;
  border: none;
}
.sousuo3 {
  background: none;
  background: url(../images/ss1.png) no-repeat center center;
  cursor: pointer;
}
.sousuo3:hover {
  background: url(../images/ss3.png) no-repeat center center;
}
#ulid {
  list-style-type: none;
}
#ulid li a {
  text-decoration: none;
}
#ulid span :first-child {
  font-weight: bold;
}
.bottom {
  height: 272px;
  margin: 0 auto;
  width: 1300px;
}
.bottom-bg {
  width: 100%;
  background: url(../images/bottomm.png) no-repeat center center;
}
.bottombox {
  height: 272px;

  margin: 0 auto;
}

.bottom > div {
  position: relative;
}

.bottomtop ul {
  /* display: flex; */
  width: 1300px;
  margin: 0 auto;
  height: 70px;
  text-align: center;
  color: #c6dffa;
  border-bottom: 1px solid #ffffff;
}
.bottomtop ul li:hover {
  color: #fff;
}
.bottomtop li {
  height: 17px;
  font-family: 'MicrosoftYaHei';
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 56px;
  letter-spacing: 0px;
  flex: 1;
  margin: 0 10px;
  display: inline-block;
}
.bottomtop li a{
  color: #c6dffa;
}

.bottommiddlesenter {
  width: 1300px;
  height: 200px;
  margin: 0 auto;
  display: inline-block;
}

.bottommiddleleft {
  width: 420px;
  height: 150px;
  position: relative;
  display: inline;
}
.bottommiddleleft img {
  position: absolute;
  top: 20px;
}

.bottommiddle .jyw {
  font-family: 'MicrosoftYaHei-Bold';
  position: absolute;
  top: 100px;
  left: 75px;
  width: 90px;
  height: 23px;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #c6d4eb;
}
.address {
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  width: 420px;
  height: 200px;
  margin: 0 auto;
  font-family: 'MicrosoftYaHei';
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #ffffff;
  padding-left: 50px;
  margin: 0 auto;
  padding-top: 50px;
  
}

.address p:nth-child(2) {
  padding-left: 95px;
}
.address p:nth-child(2) span {
  margin-left: 30px;
}
.banquan {
  height: 50px;
  max-width: 2560px;
  margin: 0 auto;
  background-color: #01397c;
}
.banquan p {
  width: 375px;
  height: 14px;
  font-family: 'MicrosoftYaHei';
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  margin: 0 auto;
  line-height: 22px;
  letter-spacing: 0px;
  color: #ffffff;
  padding-top: 15px;
}

.banxin {
  width: 1300px;
  height: 420px;
  margin: 0 auto;
  position: relative;
}
.nav-daohang {
  width: 168px;
  height: 12px;
  position: absolute;

  font-family: 'MicrosoftYaHei';
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #efefef;
}
/* .textnav ul {
  list-style-type: none;
  display: flex;
  height: 40px;
} */
/* .ul1 {
  width: 800px;
  margin: 0 auto;
}
.ul2 {
  width: 600px;
  margin: 0 auto;
}
.textnav ul :nth-child(2) {
  width: 700px;
}
.textnav ul li {
  flex: 1;
  display: inline-block;
  justify-content: space-around;
  text-align: center;
  padding-top: 15px;
}
.textnav ul li a {
  color: #777777;
}
.textnav ul li:hover {
  background-color: #2954a2;

  border-radius: 20px;
}
.textnav ul li:hover>a {
  font-weight: bold;
  color: #fff;
} */
.pagenav {
  height: 37px;
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.pagenav ul {
  list-style-type: none;
  display: inline-block;
}
.pagenav ul li {
  float: left;
}
.pagenav ul a {
  float: left;
  margin-left: 7px;
  background-color: #ffffff;
  border: solid 1px #e5e5e5;
  padding: 0 5px;
}
.pagenav ul li a {
  color: #585858;
  text-align: center;
  height: 37px;
  width: 37px;
  line-height: 37px;
}

.pagenav a {
  background-color: #ffffff;
  margin-right: 7px;
  color: #585858;
  display: inline-block;
  border: solid 1px #e5e5e5;
  padding: 0 5px;
}
.pagenav a:hover {
  font-weight: bold;
  color: #fff;
  background-color: #2e65cc;
  border: solid 1px #2e65cc;
}
.pagenav i {
  background-color: #ffffff;
  margin-right: 7px;
  display: inline-block;
  border: solid 1px #e5e5e5;
  line-height: 36px;
  height: 37px;
  padding: 0 5px;
}
.pagenav span a {
  color: #585858;
  height: 37px;
  line-height: 37px;
  padding: 0 10px;
}
.pagenav u {
  margin-right: 7px;
  display: inline-block;
  text-decoration: none;
  line-height: 37px;
}
.textnav {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0 5px;
}
.ul2 {
  position: absolute;
  width: 700px;
  left: 50%;
  /* margin-top: 20px; */
  padding-top: 20px;
  transform: translateX(-49%);}

  .nav-bj.style {
    background: rgb(41, 84, 162);
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    z-index: 99999;
    overflow: none;
}
.nav-bj ul {
  height: 59px;
  width: 1294px;
  box-sizing: border-box;
  /* background: rgba(0, 0, 0, 0.2); */
  /* opacity: 0.3; */
  margin: 0 auto;

  list-style: none;

}
.ewm div{display: inline-block; margin-right: 50px;}
.ewm {display: inline-block; position: absolute; right: 40px;top: 100px;}
.ewm div p{
  font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
  text-align: center;
	color: #ffffff;}

.tabbox .tab .tabright .jyblank:hover{color: #2754a2 !important;}